Subject: Re: [PATCH v6 0/7] arm64: ARMv8.4 Activity Monitors support

From: Catalin Marinas <[email-masked]>
Date: Fri, 6 Mar 2020 11:21:34 +0000

Hi Ionela,

On Thu, Mar 05, 2020 at 09:06:20AM +0000, Ionela Voinescu wrote:
> v5 -> v6
>  - v5 can be found at [7]
>  - The current series is based on arm64/master [8].

arm64/master is just some random point in the Linus tree, I didn't
realise people are using it. I moved it to v5.6-rc3 as that's the base
for the final arm64 for-next/core.

>  - [1/7] kernel parameter removed as Catalin recommended
>  - [2/7, 4/7] changelog and documentation changed to remove information
>    about the removed kernel parameter
>  - [2/7, 3/7, 6/7] collected reviewed-by and acked-by from James,
>    Marc and Lukasz.

The series looks fine. Once Sudeep reviews/acks the arch topology patch,
I'll queue the patches.

Thanks.

-- 
Catalin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel